SND(1)

NAME
snd - a sound editor

SYNOPSIS
snd [-l FILE] [-p DIR] [-v] [-h] [-notebook] [-separate] [-noglob] [-noinit] [--help] [--version]

DESCRIPTION
Snd is a sound editor.

Snd is free software. It's available at ftp://ccrma-ftp.stanford.edu/pub/Lisp/.

USAGE
snd oboe.snd loads oboe.snd into Snd.

OPTIONS

-l file
    Load extension language code in file.

-p dir
    Preload sound files found in directory dir.

-noinit
    Don't load any initialization files (~/.snd et al).

--help
    Give some help.

--version
    Describe current Snd.

FILES
~/.snd a file that can contain local customization code.

AUTHORS
Bill Schottstaedt <bil@ccrma.stanford.edu> Michael Scholz with many generous far-flung helpers.